*{
    margin: 0 auto;
    padding:0px;
}
html,
body {
  scroll-behavior: smooth;
}
#container{
  height: 4160px;
  background-color: rgb(0, 0, 0);
  width: 100%;
  overflow: hidden;
  position:relative; 
  display: block; 
  float: left;
  transition: 1s ease;
}
#header{
  width: 100%;
  height: 120px;
  display: flex;
  position: fixed;
  transition: background-color 1s ease-in-out;
  float: left;
  background-image: linear-gradient(to top, transparent, #2c2c38);
  z-index: 10000;
}
#levi{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sl-lev{
  height: 120px;
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#logo{
  height: 110px;
  width: 110px;
  margin-top: 5px;
}
#srednji{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#desni{
  display: flex;
  justify-content: center;
  align-items: center;
}
#srb{
  color:#ffffff;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 21px;
  text-decoration: none;
  list-style: none;
}
#eng{
  color:#ffffff;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  text-decoration: none;
  list-style: none;

}
#srb:hover{
  color: rgb(201, 0, 0);
  font-size:23px;

}
#eng:hover{
  background:-webkit-linear-gradient(#3842ab, #232f9e, #101b7d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:21px;
}

/* pocetna */


#pocetna{
  width: 100%;
  position: relative;
  height: 930px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: black;
  float: left;
}
#nas1{
  position: absolute;
  color: white;
  text-shadow:  black 4px 4px;
  top: 300px;
  z-index: 20;
  font-size: 190px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#nas1en{
  position: absolute;
  color: white;
  text-shadow:  black 4px 4px;
  top: 300px;
  z-index: 20;
  font-size: 150px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#nas2{
  position: absolute;
  color: #ffffff;
  font-weight: 200;
  text-shadow:  rgb(0, 0, 0) 2px 2px;
  top: 550px;
  z-index: 20;
  text-align: center;
  font-size: 40px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  justify-content: center;
  align-items: center;
}
#pctn-sl{
  object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: 40%;
}


/* KRAJ POCETNE */




#prv{
  width: 100%;
  height:930px ;
  display: flex;
  align-items: center;
  justify-content: center;
  /* gap: 200px; */
  position: relative;
  float: left;
  flex-direction: row;
  background-color: #7A7A7A;
}
#prv-levo{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
  flex-direction: column;
  float: left;
  height: 100%;
}
#p-gor{
  width: 100%;
  height: 250px;
  /* background-color: #101b7d; */
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
  gap: 0px;
}
#men-nas{
  text-align: center;
  font-size: 89px;
  color: white;
  font-family: 'Arvo', serif;
  z-index: 1000;
  float: left;
}
.tek-pl{
  color: white;
  font-weight: 200;
  font-size: 40px;
  padding: 40px;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
#prv-desno{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  float: left;
  height: 100%;
}
#pd-pec{
  object-fit: cover;
  width: 600px;
  height: 440px;
}


/* prvi gotov */




/* DRUGI */


#drug{
    width: 100%;
    height:1000px ;
    display: flex;
    background-color: #7A7A7A;
    align-items: center;
    justify-content: center;
    position: relative;
    float: left;
    flex-direction: column;
  }
#drug-gornji{
  width: 100%;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#kar-nas{
  text-align: center;
  font-size: 89px;
  color: #ffffff;
  font-family: 'Arvo', serif;
  z-index: 1000;
  float: left;
}
#drug-donji{
  width: 1500px;
  height: 600px;
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.card{
  width: 400px;
  height: 500px;
  display: flex;
  align-self: center;
  justify-content: center;
  flex-direction: column;
  flex-wrap: wrap;
  border: 0.5px solid black;
  position: relative;
  border-radius: 1em;
  z-index: 100;
  background-color: black;
  background-image: linear-gradient(to bottom, transparent, #3b3b3b);
}
.card:hover {
  transform: translateY(-20px);
}
.dol-pre{
  height: 250px;
  width: 100%;
  /* background-color: red; */
  display:flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}
.sl-pre{
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 10;
  border-radius: 1em;
  opacity: 40%;
  position: absolute;
}
.sl-pre:hover{
  opacity:70% ;
}
.tek-pre{
  color: white;
  font-weight: 200;
  font-size: 29px;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  padding: 20px;
  z-index: 100;
}

#formi{
  width: 100%;
  height: 1200px;
  background-color: #616161;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#gor-for{
  width: 100%;
  height: 900px;
  /* background-color: blue; */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 50px;
}
#for-nas{
  text-align: center;
  font-size: 89px;
  color: #ffffff;
  font-family: 'Arvo', serif;
  z-index: 1000;
}
#dol-for{
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  align-items:center;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 20px;
}
.sl-dol-for{
  width: 120px;
  height: 120px;
}
#gor-dol-for{
  display: flex;
  justify-content: center;
  align-items:center;
  flex-direction: column;
}
#dol-dol-for{
  display: flex;
  justify-content: center;
  align-items:center;
  flex-direction: column;
}
.tek-for{
  color: white;
  font-weight: 200;
  font-size: 26px;
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  padding: 20px;
  z-index: 100;
}




/* FOOTER  */




#kopirajt{
  width: 100%;
  height: 100px;
  background-color: #282833;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lekop{
  width: 100%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 #nas-kopi{
  color: white;
  font-size: 20px;
  text-align: center;
  font-family:'Dosis', sans-serif;
  font-weight: 300;
  padding: 20px;
}
#loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  background-color: #7A7A7A;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  transition:  1s ease-in-out;
}
#asd{
  object-fit: cover;
  width: 200px;
  height: 200px;
}

/* scroll */

  ::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }

    


    /* OPTIMIZACIJA */

    
    @media(max-width:1870px) {
      #nas1{
        font-size: 170px;
      }
    }
    @media(max-width:1790px) {
    #nas1en{
      font-size: 130px;
    }
  }
    @media(max-width:1600px) {
      #nas1{
        font-size: 150px;
      }
      #pd-pec{
        width: 500px;
        height: 320px;
      }
      #td-pec{
        width: 500px;
        height: 320px;
      }
      .tek-pl{
        font-size: 35px;
      }
    }
    @media(max-width:1550px) {
      #nas1en{
        font-size: 110px;
      }
    }
    @media(max-width:1505px) {
      #container{
        height: 5350px;
      } 
      #drug{
        height: 2200px;
        gap: 100px;
      }
      #drug-donji{
        flex-direction: column;
        flex-wrap: wrap;
        height: 1800px;
        gap: 50px;
        width: 600px;
      }
    }
    @media(max-width:1450px) {
      #nas1{
        font-size: 120px;
      }
    }
    @media(max-width:1310px) {
      #nas1en{
        font-size: 90px;
      }
    }
    @media(max-width:1200px) {
      #pd-pec{
        width: 400px;
        height: 250px;
      }
      #td-pec{
        width: 400px;
        height: 220px;
      }
      .tek-pl{
        font-size: 28px;
      }
      #prv-levo{
        height: 700px;
      }
    }
    @media(max-width:1150px) {
      #nas1{
        font-size: 100px;
        top: 350px;
      }
      #men-nas{
        font-size: 60px;
      }
    }
    @media(max-width:950px) {
      #nas1{
        font-size: 80px;
        top: 350px;
      }
      #nas2{
        font-size: 30px;
      }
      .tek-pl{
        font-size: 25px;
      }
    }
    @media(max-width:900px) {
      #nas1en{
        font-size: 70px;
        top: 370px;
      }
    }
    @media(max-width:860px) {
      #pd-pec{
        width: 350px;
        height: 220px;
        object-fit: cover;
      }
      #td-pec{
        width: 350px;
        height: 220px;
        object-fit: cover;
      }
      #prv-levo{
        height: 700px;
      }
      #men-nas{
        font-size: 50px;
      }
      #ikol{
        width: 60px;
        height: 60px;
      }
    }
    @media(max-width:760px) {
      #nas1{
        font-size: 60px;
        top: 380px;
      }
      #nas1en{
        font-size: 60px;
        top: 370px;
      }
      #nas2{
        font-size: 27px;
        top: 480px;
      }
      .sl-dol-for{
          width: 100px;
          height: 100px;
      }
    }
    @media(max-width:730px) {
        #porucivanje{
          width: 500px;
      }
      .tek-pl{
        font-size: 22px;
      }
    }
    @media(max-width:720px) {
    #nas1en{
      font-size: 50px;
      top: 370px;
    }
  }
    @media(max-width:700px) {
      #prv{
        flex-wrap: wrap;
        height: 1100px;
        flex-direction: column;
      }
      #prv-levo{
        width: 100%;
        height: 700px;
      }
      #prv-desno{
        height: 250px;
        width: 100%;
      }
      #men-nas{
        font-size: 40px;
      }
      #ikol{
        width: 60px;
        height: 60px;
      }
      #container{
        height: 5530px;
      }
    }
    @media(max-width:650px) {
      #nas1{
        font-size: 60px;
        top: 380px;
      }
      #nas2{
        font-size: 23px;
        top: 480px;
      }
      .tek-for{
        font-size: 26px;
      }
    }
    @media(max-width:600px) {
      #nas-kopi{
        font-size: 17px;
      }
      #nas1{
        font-size: 50px;
        top: 380px;
      }
      #nas2{
        font-size: 20px;
        top: 480px;
      }
      #drug-donji{
        width: 315px;
      }
      .card{
        width: 300px;
      }
      #kar-nas{
        font-size: 65px;
      }
        #nas1en{
          font-size: 40px;
          top: 370px;
      }
  }
  @media(max-width:580px) {
    #porucivanje{
      width: 400px;
  }
  #srednji{
    width: 0px;
  }
}
@media(max-width:580px) {
  #dol-for{
    flex-direction: column;
    height: 600px;
  }
  #formi{
    height: 1370px;
  }
  #container{
    height: 5700px;  
  }
}
    @media(max-width:480px) {
        #nas1{
          font-size: 40px;
          top: 380px;
        }
        #nas2{
          font-size: 18px;
          top: 480px;
        }
        #pctn-sl{
          width: 800px;
          height: 100%;
          object-fit: cover;
        }
        #gor-dol-for{
          width: 250px;
          height: 200px;
          gap: 20px;
        }
        #dol-dol-for{
          width: 250px;
          height: 200px;
          gap: 20px;

        }
        .sl-dol-for{
          width: 70px;
          height: 70px;
        }
        .tek-for{
          font-size: 25px;
          padding: 20px;
          margin: 0px;
        }
    }
    @media(max-width:435px) {

    #kar-nas{
      font-size: 50px;
    }
  }
    @media(max-width:400px) {
      #nas1{
        font-size: 35px;
        top: 380px;
      }
      #nas2{
        font-size: 16px;
        top: 480px;
      }
      .pre{
        width: 250px;
      }
      #pctn-sl{
        width: 700px;
        height: 100%;
        object-fit: cover;
      }
      #porucivanje{
        width: 280px;
      }
      #for-nas{
        font-size: 80px;
      }
      #desni{
        width: 60px;
      }
      #nas1en{
        font-size: 30px;
        top: 370px;
      }
    }
    @media(max-width:360px) {
      #nas-kopi{
        font-size: 17px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #fut-nas1{
        font-size: 20px;
      }
      #fut-nas2{
        font-size: 20px;
      }        
      #prv{
          flex-wrap: wrap;
          height: 1100px;
          flex-direction: column;
        }
        #prv-levo{
          width: 100%;
        }
        #prv-desno{
          height: 250px;
          width: 100%;
        }
        #prv-levo{
          height: 700px;
        }
        #ikol{
          width: 60px;
          height: 60px;
        }
        #pd-pec{
          width: 230px;
          height: 140px;
          object-fit: cover;
        }
        #td-pec{
          width: 230px;
          height: 140px;
          object-fit: cover;
        }
        .tek-pl{
          font-size:20px;
          padding: 20px;
        }
        #men-nas{
          font-size: 35px;
        }
  }
    @media(max-width:350px) {
      #nas1{
        font-size: 30px;
        top: 400px;
      }
      #nas2{
        font-size: 14px;
        top: 480px;
      }
      #pctn-sl{
        width: 500px;
        height: 100%;
        object-fit: cover;
      }
    }
    @media(max-width:315px) {
      #nas-kopi{
        font-size: 13px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #fut-nas1{
        font-size: 17px;
      }
      #fut-nas2{
        font-size: 17px;
      }
      #foot-logo{
        width: 230px;
        height: 180px;
      }
      #for-nas{
        font-size: 65px;
      }
      #drug-donji{
        width: 215px;
      }
      .card{
        width: 200px;
        height: 350px;
      }
      #drug-donji{
        height: 1200px;
      }
      #drug{
        height: 1800px;
      }
      #container{
        height: 5300px;
      }
  }
    @media(max-width:300px) {
      #nas1{
        font-size: 25px;
        top: 400px;
      }
      #nas2{
        font-size: 14px;
        top: 480px;
      }
      #porucivanje{
        width: 200px;
        height: 600px;
      }
      #nas1en{
        font-size: 20px;
        top: 370px;
      }
    }
    @media(max-width:250px) {
      .pre{
        width: 200px;
      }
      #levi{
        width: 100px;
      }
      #nas1{
        font-size: 20px;
        top: 430px;
      }
      #nas2{
        font-size: 12px;
        top: 480px;
      }
      #pctn-sl{
        width: 500px;
        height: 100%;
        object-fit: cover;
      }
      #for-nas{
        font-size: 50px;
      }
      .tek-pl{
        font-size:18px;
        padding: 20px;
      }
      #pd-pec{
        width: 200px;
      }
      #gor-dol-for{
        width: 200px;
        height: 200px;
        gap: 20px;
      }
      #dol-dol-for{
        width: 200px;
        height: 200px;
        gap: 20px;
      }
      .tek-for{
        font-size: 22px;
        padding: 20px;
        margin: 0px;
      }
    }
    @media(max-width:215px) {
      #container{
        height: 4900px;
      }
      #drug-donji{
        width: 180px;
        height: 1100px;
      }
      .card{
        width: 180px;
        height: 300px;
      }
      #drug{
        height: 1400px;
      }
      #kar-nas{
        font-size: 40px;
      }
    }
    @media(max-width:200px) {
    #porucivanje{
      width: 170px;
      height: 600px;
  }
  #for-nas{
    font-size: 40px;
  }
  .tek-for{
    font-size: 19px;
    padding: 20px;
    margin: 0px;
  }
}